Bug 7213 - /usr/man/man1/rec.1 is a bogus symlink
/usr/man/man1/rec.1 is a bogus symlink
Status: CLOSED DUPLICATE of bug 5669
Product: Red Hat Linux
Classification: Retired
Component: sox (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 1999-11-21 19:22 EST by David Keegel
Modified: 2014-03-16 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-22 14:44:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Keegel 1999-11-21 19:22:14 EST
After upgrading to RH 6.1, the sox package installs
/usr/man/man1/rec.1 as a symlink pointing to something like
It would be better if it could just use a relative symlink,
as in "ln -s play.1 /usr/man/man1/rec.1".

The problem this bogus symlink causes is that
/etc/cron.weekly/makewhatis.cron generates an error each week
to root, saying "Read file error: ./rec.1 No such file or directory"
Comment 1 Bill Nottingham 1999-11-22 14:44:59 EST
*** This bug has been marked as a duplicate of 5669 ***

Note You need to log in before you can comment on or make changes to this bug.